* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-size: 14px;
  color: #333;
}
.page_summary {
  min-height: 100vh;
  background: #f7f8fa;
  padding-top: 100px;
  padding-bottom: 20px;
}
.filter_box {
  background: #fff;
  box-sizing: border-box;
  width: 100%;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}
.filter_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
}
.filter_item.comp {
  background: #dd6371;
}
.comp_box {
  background: #fff;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
}
.comp_name {
  height: 30px;
  line-height: 30px;
}
.date_box {
  background: #f2f2f2;
  min-width: 200px;
  height: 30px;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  padding: 0 12px;
}
.search_btn {
  width: 80px;
  height: 30px;
  line-height: 30px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #dd6371;
}
.search_btn img {
  width: 20px;
  height: auto;
  margin-right: 4px;
}
.data_box {
  padding: 15px 0;
}
.no_data {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ccc;
  padding: 20px 0;
  font-size: 12px;
}
.icon_row {
  width: 12px;
  height: 12px;
}
.search_select {
  width: 100%;
}
.search_select input {
  text-align: center;
}
.footer_picker {
  position: fixed !important;
  left: 0;
  bottom: 0;
  right: 0;
}
.summaryStatistics {
  margin: 4px 10px;
}
.summaryStatistics > .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 10px;
}
.summaryStatistics > .title.userName {
  background: linear-gradient(180deg, #f8dddd, #ffffff);
  border-radius: 10px 10px 0 0;
}
.summaryStatistics > .title.shizhan {
  background: linear-gradient(90deg, #e2dcee, #ffffff);
}
.summaryStatistics > .title.userName > .name {
  font-size: 17px;
  color: #333;
  font-weight: bold;
}
.summaryStatistics > .title.shizhan > .name {
  color: #333;
  font-weight: bold;
}
.summaryStatistics > .title > .name {
  font-size: 12px;
  color: #8c8c8c;
}
.summaryStatistics > .detailBox {
  background: #fff;
}
.summaryStatistics > .detailBox > .progressView > .progressBox {
  padding: 6px 12px;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .title > .label {
  font-size: 12px;
  color: #000;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .title > .value {
  font-weight: bold;
  font-size: 12px;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .progressBar {
  position: relative;
  padding-bottom: 12px;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .progressBar > .full {
  background: #e8e9ec;
  height: 3px;
  width: 100%;
  border-radius: 8px;
  position: absolute;
  top: 0;
  left: 0;
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .progressBar > .active {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  border-radius: 8px;
  background: linear-gradient(90deg, #B899F8 0%, #6A36D6 100%);
}
.summaryStatistics > .detailBox > .progressView > .progressBox > .progressBar > .text {
  position: absolute;
  top: -8px;
  min-width: 46px;
  padding: 0 2px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background: #6A36D6;
  color: #fff;
  border-radius: 10px;
  font-size: 10px;
}
.summaryStatistics > .detailBox > .listView {
  padding: 0px 12px;
  padding-bottom: 0;
}
.summaryStatistics > .detailBox > .listView > .listItem {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 6px 0;
  border-bottom: 0.5px solid #f5f5f5;
}
.summaryStatistics > .detailBox > .listView > .listItem:last-child {
  border: none;
}
.summaryStatistics > .detailBox > .listView > .listItem > .label {
  font-size: 12px;
  color: #000;
}
.summaryStatistics > .detailBox > .listView > .listItem > .cont {
  color: #666;
  font-size: 12px;
}

.summaryStatistics > .detailBox > .listView > .listItem.desc {
  display: block;
}
.accountableCustomer {
  margin: 2px 10px;
}
.accountableCustomer > .title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 10px;
}
.accountableCustomer > .title > .name {
  font-size: 13px;
  color: #666;
}
.accountableCustomer > .detailBox {
  background: #fff;
}
.accountableCustomer > .detailBox > .tagList {
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  margin: 6px 0;
  /* display: flex;
  flex-wrap: nowrap; */
}
.accountableCustomer > .detailBox > .tagList .tagItem {
  min-width: 60px;
  padding: 0 12px;
  display: inline-block;
  position: relative;
  text-align: center;
}
.accountableCustomer > .detailBox > .tagList .tagItem.date {
 min-width: 100px; 
}
.accountableCustomer > .detailBox > .tagList .tagItem .num {
  position: absolute;
  top: 8px;
  right: 7.5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  background-color: red;
  color: white;
  font-size: 12px;
  border-radius: 50%;
}
.accountableCustomer > .detailBox > .tagList .tagItem > .tabBox {
  display: block;
  padding: 6px 0;
  text-align: center;
  position: relative;
  color: #666;
}
.accountableCustomer > .detailBox > .tagList .tagItem > .tabBox.active {
  color: #333;
}
.accountableCustomer > .detailBox > .tagList .tagItem > .tabBox.active::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  border-radius: 3px;
  background: red;
}
.accountableCustomer > .detailBox > .tagList .tagItem > .num {
  position: absolute;
  top: 0px;
  right: 10px;
  background: red;
  color: #fff;
  font-size: 12px;
  border-radius: 100%;
  text-align: center;
}
.accountableCustomer > .detailBox > .listWrap {
  position: relative;
}
.accountableCustomer > .detailBox > .listWrap > .listBox {
  width: 100%;
  overflow-x: auto;
}
.accountableCustomer > .detailBox > .listWrap .no-tips{
  text-align: center;
  font-size: 12px;
  color: #666;
  height: 80px;
  line-height: 80px;
  background: #F8F8F8;
  border-bottom: 1px solid #e9e9e9;
}
.accountableCustomer > .detailBox > .listWrap > .listBox > .leftFix {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background: #fff;
  box-shadow: 4px 0 10px #ffdede;
}
.accountableCustomer > .detailBox > .tableView {
  background: #fff;
  width: 100%;
  border-top: 1px solid #EBECED;
  border-left: 1px solid #EBECED;
  border-bottom: 1px solid #EBECED;
  font-size: 13px;
  color: #666;
  margin: 12px 0;
  overflow-x: auto;
}
.accountableCustomer > .detailBox > .tableView > .th {
  background: #F8F8F8;
  white-space: nowrap;
  display: flex;
}
.accountableCustomer > .detailBox > .tableView > .th > .td {
  /* width: 75px; */
  flex: 1;
  height: 25px;
  line-height: 25px;
  display: inline-block;
  background: #F8F8F8;
  border-bottom: 1px solid #EBECED;
  border-right: 1px solid #EBECED;
  text-align: center;
}
.accountableCustomer > .detailBox > .tableView > .th > .td image {
  width: 18px;
}
.accountableCustomer > .detailBox > .tableView > .no-tips {
  text-align: center;
  font-size: 12px;
  color: #666;
  height: 80px;
  line-height: 80px;
  background: #F8F8F8;
}
.accountableCustomer > .detailBox > .tableView > .tr {
  white-space: nowrap;
  height: 40px;
}
.accountableCustomer > .detailBox > .tableView > .tr:nth-child(2n) {
  background: #F8F8F8;
}
.accountableCustomer > .detailBox > .tableView > .tr > .td {
  width: 90px;
  height: 100%;
  display: inline-block;
  background: #F8F8F8;
  border-bottom: 1px solid #EBECED;
  border-right: 1px solid #EBECED;
  text-align: center;
  padding: 12px 0;
  box-sizing: border-box;
}
.accountableCustomer > .detailBox > .tableView > .tr > .td > .inText {
  width: 100%;
  height: 100%;
  text-align: center;
}
.accountableCustomer > .detailBox .listHeader {
  display: flex;
  white-space: nowrap;
}
.accountableCustomer > .detailBox .listHeader .headerItem {
  background: #eae9e9;
  font-size: 12px;
  color: #333;
  padding: 6px 6px;
  text-align: center;
  font-weight: 500;
  box-sizing: border-box;
}
.accountableCustomer > .detailBox .listHeader .headerItem.active {
  color: #06ae56;
}
.accountableCustomer > .detailBox .listItem {
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.accountableCustomer > .detailBox .listItem .inItem {
  font-size: 12px;
  color: #333;
  padding: 8px 6px;
  box-sizing: border-box;
  text-align: center;
  border-bottom: 1px solid #ecebeb;
  border-right: 1px solid #ecebeb;
}
.accountableCustomer > .detailBox .listItem .inItem .content {
  height: 40px;
  overflow-y: auto;
  box-sizing: padding-box;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  word-wrap: break-word;
  white-space: normal;
}
.accountableCustomer > .detailBox .listItem .inItem .content.text {
  display: block;
  text-align: left;
}
.accountableCustomer > .detailBox .listItem .inItem .content .btn {
  font-size: 12px;
  border: 1px solid #07c160;
  color: #07c160;
  padding: 4px 18px;
  margin-right: 4px;
  border-radius: 2px;
  display: inline-block;
}
.accountableCustomer > .detailBox .listItem .inItem .content .btn:active {
  background: #07c160;
  color: #fff;
}
.accountableCustomer > .detailBox .listItem:nth-child(2n) .inItem {
  background: #f5f4f4;
}

.accountableCustomer > .detailBox > .tableView > .tableBody > .no-tips {
  text-align: center;
  font-size: 12px;
  color: #666;
  height: 80px;
  line-height: 80px;
  background: #F8F8F8;
}
.accountableCustomer > .detailBox > .tableView > .tableBody > .tr {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.accountableCustomer > .detailBox > .tableView > .tableBody > .tr:nth-child(2n) {
  background: #F8F8F8;
}
.accountableCustomer > .detailBox > .tableView > .tableBody > .tr > .td {
  flex: 1;
  border-bottom: 1px solid #EBECED;
  border-right: 1px solid #EBECED;
  text-align: center;
  padding: 12px 0;
}

.pickerActive {
  background: #dd6371 !important;
  color: #dd6371 !important;
  font-size: 30px;
}
.van-picker__confirm, .van-picker-column__item--selected {
  color: #dd6371 !important;
  font-weight: bold;
}